Publicidad
Publicidad
Página principal Etiqueta "basebands"

Ultrasn0w actualizado para funcionar con iOS 5.1.1, sigue sin soportar nuevos basebands

Ultrasn0w se ha actualizado para funcionar debidamente en iOS 5.1.1, pero sigue sin soportar ningún baseband nuevo. Los basebands que Ultrasn0w soporta hasta ahora son los mismos desde que antes; 4.26.08, 05.11.07, 05.12.01, 05.13.04, 01.59.00, o 06.15.00 que es el baseband del iPad. Esta nueva versión 1.2.7 de Ultrasn0w no cambia absolutamente en nada respecto […]